# Relica Manual Installation

This README file provides a step-by-step guide to manually set up and install the Relica software on a Windows or Mac system. Follow the instructions carefully to ensure a successful installation.

## Windows installation

Enter the Windows directory, then copy the following files to their respective directories:

Relica.vst3 -> C:\Program Files\Common Files\VST3\
Relica.exe -> C:\Program Files\Hivetune\Relica\

Copy the Presets folder into C:\Program Files\Hivetune\Relica\

## Mac Installation

Enter the Mac directory, then copy the following files to their respective directories:

Relica.component -> /Library/Audio/Plug-Ins/Components/
Relica.vst3 -> /Library/Audio/Plug-Ins/VST3/
Relica.app -> /Applications/Hivetune/Relica/

Copy the Presets folder into /Applications/Hivetune/Relica/